var scrollNewsCt=1;
var pauseTime=15*800;
var timer1;

function hideAllClips() {
	for (i=1; i<8; i++){
		var allClips="topNews_"+i;
		var clipNum="clipNum"+i;
		document.getElementById(allClips).style.display="none";
		document.getElementById(clipNum).className="topNewsClip_OFF";
		}
	}
	
function clip_Switch(n) {
	var curClip="topNews_"+n;
	var curClipNum="clipNum"+n;
	hideAllClips();
	document.getElementById(curClip).style.display="block";
	document.getElementById(curClipNum).className="topNewsClip_ON";
	scrollNewsCt=n; 
	}
	
function fwdScroll() {
	stopScroll();
	clip_Switch(scrollNewsCt);
	scrollNewsCt+=1;
	if (scrollNewsCt==8) {
		scrollNewsCt=1;
		}
		timer1=setTimeout("fwdScroll()",pauseTime);
	}
	
function stopScroll() {
	clearTimeout(timer1);
	}

function bwdScroll() {
	stopScroll();
	scrollNewsCt-=1;
	if (scrollNewsCt==0) {
		scrollNewsCt=7;
		}
		clip_Switch(scrollNewsCt);
		timer1=setTimeout("bwdScroll()",pauseTime);
	}